<?php
	$title = "СТУДРАДА ФІРЕН - НАШІ ЗАХОДИ";
?>

              <TABLE class=pc500 id=table26 cellSpacing=6 
                        cellPadding=0 width=514 align=center bgColor=#ffffff 
                        border=0>
                          <TBODY>
                          <TR>
                            <TD class=pc500 
                            style="FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif" 
                            vAlign=top align=Justify> <FONT color=#104294><FONT 
                              class=content><SPAN class=postcolor>

Події, новини, заходи на сторінці СтудРади ФІРЕН (ФРТЗП, ІнРТЗП) <br><br>
<a href=https://vk.com/club13115449 target=_blank><IMG src="img/stud/vk_inrtzp.jpg" border=0></a><br>



<br><br>
<b>2017 Турнір серед збірних команд з волейболу у ВТК</b><br><br>
7 грудня 2017 р. у ВТК  відбувся турнір серед збірних команд з волейболу в якому брали участь 4 комади , команда ВНТУ , команда ВТК , команда транспортного коледжу та збірна команда ветеранів ВТК. <br><br>
<IMG src="img/stud/volley_vtk_1.jpg" title='Турнір серед збірних команд з волейболу у ВТК' alt='Турнір серед збірних команд з волейболу у ВТК' width=300 border=0><br><br>
Перше місце зайняла команда ВНТУ.<br><br>
<IMG src="img/stud/volley_vtk_2.jpg" title='Турнір серед збірних команд з волейболу у ВТК' alt='Турнір серед збірних команд з волейболу у ВТК' width=500 border=0><br><br>
Команда ВНТУ у складі: Каракуля Сергій, Ступін Максим, Княжицин Олександр, Стасюк Іван, Серветник Владислав, Котощук Олександр.
<br><br>

<br><br>
<b>2017 Чемпіонат ВНТУ з волейболу серед збірних команд навчальних факультетів</b><br><br>
28.11-5.12 2017 р. пройшов Чемпіонат ВНТУ з волейболу серед збірних команд навчальних факультетів за програмою Спартакіади ВНТУ "Молодь і спорт України" 2017-18 н.р. <br><br>
<IMG src="img/stud/volley_1.jpg" title='Чемпіонат ВНТУ з волейболу ФІРЕН' alt='Чемпіонат ВНТУ з волейболу ФІРЕН' width=300 border=0><br><br>
Команда ФІРЕН зайшла 3 місце.<br><br>
<IMG src="img/stud/volley_2.jpg" title='Чемпіонат ВНТУ з волейболу ФІРЕН' alt='Чемпіонат ВНТУ з волейболу ФІРЕН' width=500 border=0><br><br>
Склад команди : Ступін Максим , Котощук Олександр, Серветник Владислав , Войтенко Валентин , Боржемський Сергій , Маюн Вадим, Бура Іван. 
<br><br>


<br><br>
<b>2017 Спартакіада ВНТУ "Молодь і спорт України" 2017-18 н.р.</b><br><br>
<IMG src="img/stud/sparta_1.jpg" title='Спартакіада ВНТУ ФІРЕН' alt='Спартакіада ВНТУ ФІРЕН' width=300 border=0><br><br>
Чемпіонат ВНТУ з волейболу серед збірних команд навчальних факультетів за програмою Спартакіади ВНТУ "Молодь і спорт України" 2017-18 н.р. <br><br>
<IMG src="img/stud/sparta_2.jpg" title='Спартакіада ВНТУ ФІРЕН' alt='Спартакіада ВНТУ ФІРЕН' width=500 border=0><br><br>
<IMG src="img/stud/sparta_3.jpg" title='Спартакіада ВНТУ ФІРЕН' alt='Спартакіада ВНТУ ФІРЕН' width=500 border=0><br><br>
28.11-5.12 2017 р. 
<br><br>

<br><br>
<b>2017 Чемпіонат Вінницької області серед вищів з гандболу серед чоловічих студентських команд<br></b>
З 30 листопада по 7 грудня 2017 року в спортивному залі ВДПУ відбувся Чемпіонат Вінницької області серед вищих навчальних закладів ІІІ-IV р.а. з гандболу серед чоловічих студентських команд.<br><br>
<IMG src="img/stud/gandbol_1.jpg" title='Гандбол ФІРЕН' alt='Гандбол ФІРЕН' width=300 border=0><br><br>
Збірна команда ВНТУ у складі:<br>
ФМТ <br>
Козачишин Сергій (ПМ-16м) <br>
Мирниця Анатолій (АТ-16м) <br>
Бучковський Костянтин (ЗВ-17м)<br>
Кобзар Василь (2ПМ-17м) <br>
ФБТЕГП <br>
Коломієць Іван (ТЕ-16)<br>
ФІТКІ <br>
Тернавський Дмитро (3КН-16) <br>
Зайцев Ігор (2БС-17)<br>
Стойко Артем (1БС-17)<br>
<b>ФІРЕН <br>
Палагнюк Дмитро (ТКТ-14)<br>
Боржемський Сергій (ТКТ-15)<br></b>
ФКСА<br>
Липитан Роман (АВ-15)<br>
Липитан Ростислав (АВ-15)<br><br>
<IMG src="img/stud/gandbol_2.jpg" title='Гандбол ФІРЕН' alt='Гандбол ФІРЕН' width=500 border=0><br><br>
Тренер команди – Тихонов Володимир<br>
<br>
посіла 3 місце, поступившись командам МДЮСШ №3(друге місце) та ВДПУ (1 місце)<br><br>
<IMG src="img/stud/gandbol_3.jpg" title='Гандбол ФІРЕН' alt='Гандбол ФІРЕН' width=500 border=0><br><br>



<br><br>
<b>2017 відкрита Першість ВНТУ з баскетболу (3х3)</b><br>
8 листопада 2017 року у спортивному залі університету відбулася відкрита Першість ВНТУ з баскетболу (3х3). <br><br>
<IMG src="img/stud/bascet_1.jpg" title='Баскетбол ФІРЕН' alt='Баскетбол ФІРЕН' width=500 border=0><br><br>
Такі змагання кафедрою фізвиховання і спортивним клубом ВНТУ були проведені вперше в стінах нашого ВНЗ. <br><br>
<IMG src="img/stud/bascet_2.jpg" title='Баскетбол ФІРЕН' alt='Баскетбол ФІРЕН' width=500 border=0><br><br>
У змаганнях взяло участь 5 команд і за коловою системою вони розіграли Першість ВНТУ з баскетболу 3х3. <br><br>
1 місце зайняла команда «А» <br>
Гоман Сергій, Денисенко Роман (випускники ВНТУ), Маєн Аль Наммас (випускник ВНМУ) <br><br>
2 місце у команди «ТГК» <br>
Проскурняк Богдан (ФМІБ, УБ-15), Хомяченко Руслан (ФІТКІ, БС-14), Петров Владислав (ФМТ, 1АТ-16мс) <br><br>
3 місце-команда «Ракета» <br>
Прокопчук Кирил (ФІТКІ, 2кн-16), Мельник Сергій (ФІТКІ, 1кН-16), Боржемській Сергій (ФІРЕН, ТКТ-15), Серветник Владислав (ФІРЕН, ТКР-16) <br><br>
<IMG src="img/stud/bascet_3.jpg" title='Баскетбол ФІРЕН' alt='Баскетбол ФІРЕН' width=500 border=0><br><br>
Переможці та призери змагань були нагороджені дипломами Вінницького обласного центру фізічного здоров`я населення «Спорт для всіх» (директор Віталий Копач), які вручили тренера збірних команд ВНТУ з баскетболу- Підлужняк Олександр та Горбатий Андрій. <br>
В березні 2018 року відбудеться Чемпіонат з баскетболу (3х3) в залік Спартакіади ВНТУ серед збірних команд навчальних факультетів. <br><br>


<br><br>
<b>2017 Змагання з скелелазіння (Харків)</b><br>
Змагання з скелелазіння проходили в місті Харків з 30 листопада по 3 грудня (включно)<br><br>
<IMG src="img/stud/skele_1.jpg" title='Змагання з скелелазіння боулдеринг ФІРЕН' alt=' Змагання з скелелазіння ФІРЕН боулдеринг' width=500 border=0><br><br>
У виді «боулдеринг» студент ФІРЕН Вадим Мирончак виборов 2 місце. <br><br>
<IMG src="img/stud/skele_2.jpg" title='Змагання з скелелазіння боулдеринг ФІРЕН' alt=' Змагання з скелелазіння ФІРЕН боулдеринг' width=300 border=0><br><br>
<IMG src="img/stud/skele_4.jpg" title='Змагання з скелелазіння боулдеринг ФІРЕН' alt=' Змагання з скелелазіння ФІРЕН боулдеринг' width=500 border=0><br><br>
<IMG src="img/stud/skele_3.jpg" title='Змагання з скелелазіння боулдеринг ФІРЕН' alt=' Змагання з скелелазіння ФІРЕН боулдеринг' width=300 border=0><br><br>
<br><br>

<br><br>
<b>2015 Титул кращої співачки цьогорічного конкурсу «Міс ВНТУ» дістався Анні Довбанюк (ФРТЗП)</b><br>
<IMG src="img/stud/a_dovbanuyk.JPG" title='Міс ВНТУ ФРТЗП' width=500 border=0><br><br>

<br><br>
<b>2015 Змагання по волейболу серед студентів та викладачів ФРТЗП</b><br>
Сьогодні 19 березня 2015 завершились змагання по волейболу серед студентів та викладачів ФРТЗП. Без сумніву можна сказати, що фінал був надзвичайно цікавим та напруженим. За результатами сьогоднішніх ігор, І місце посіла команда ІІІ курсу, яка виборола її у команди V курсу, з рахунком 26/28; 25/22; 14/7. Щиро вітаємо переможців, та бажаємо їм подальших наснаг та перемог!!! <br><br>
Також вітаємо інших учасників змагань, які гідно змагались та проявили себе найкращим образом. <br><br>
Отже, місця розподілились наступним чином:<br>
І місце - ІІІ к.<br>
ІІ місце - V к.<br>
ІІІ місце - ІVк.<br>
ІV місце - з. викладачів<br>
V місце - ІІ к.<br>
ІV місце - з.дівчат<br>
&nbsp;&nbsp;&nbsp;&nbsp;<IMG src="img/stud/sr/1.jpg" title='Змагання по волейболу ФРТЗП' width=500 border=0><br><br>
&nbsp;&nbsp;&nbsp;&nbsp;<IMG src="img/stud/sr/2.jpg" title='Змагання по волейболу ФРТЗП' width=500 border=0><br><br>
&nbsp;&nbsp;&nbsp;&nbsp;<IMG src="img/stud/sr/3.jpg" title='Змагання по волейболу ФРТЗП' width=500 border=0><br><br>
&nbsp;&nbsp;&nbsp;&nbsp;<IMG src="img/stud/sr/4.jpg" title='Змагання по волейболу ФРТЗП' width=500 border=0><br><br>
&nbsp;&nbsp;&nbsp;&nbsp;<IMG src="img/stud/sr/5.jpg" title='Змагання по волейболу ФРТЗП' width=500 border=0><br><br>
&nbsp;&nbsp;&nbsp;&nbsp;<IMG src="img/stud/sr/6.jpg" title='Змагання по волейболу ФРТЗП' width=500 border=0><br><br>
&nbsp;&nbsp;&nbsp;&nbsp;<IMG src="img/stud/sr/7.jpg" title='Змагання по волейболу ФРТЗП' width=500 border=0><br><br>

<br><br>
<b>2013 Наша команда переможець "Студентської осені 2013"<br>
&nbsp;&nbsp;&nbsp;&nbsp;<IMG src="img/stud/so_2013.jpg" width=500 border=0><br><br>
<center>
<IMG src="img/stud/38.jpg" width=200 border=0>&nbsp;&nbsp;
<IMG src="img/stud/39.jpg" width=200 border=0>&nbsp;&nbsp;
<IMG src="img/stud/40.jpg" width=200 border=0>&nbsp;&nbsp;
<IMG src="img/stud/41.jpg" width=200 border=0>&nbsp;&nbsp;
<IMG src="img/stud/42.jpg" width=200 border=0>&nbsp;&nbsp;
<IMG src="img/stud/43.jpg" width=200 border=0>&nbsp;&nbsp;
<IMG src="img/stud/44.jpg" width=200 border=0>&nbsp;&nbsp;
<IMG src="img/stud/47.jpg" width=200 border=0>&nbsp;&nbsp;
<IMG src="img/stud/45.jpg" width=200 border=0>&nbsp;&nbsp;
<IMG src="img/stud/46.jpg" width=200 border=0>&nbsp;&nbsp;
</center>
<br><br>


2013 році команда КВК «Травичка» виграла кубок .<br><br><br>


2012 році в грудні Філіппов Ігор став першим Віце Містером ВНТУ.<br><br><br>


В березні 2012 році Матковська Катя стала перша Віце Міс ВНТУ.<br><br><br>


в 2012 році на Ретро балу ВНТУ студенти Ін РТЗП Віт Ольга і Іваськевич Мирослав стали Королем і Королевою балу,і отримали приз глядацьких симпатій.<br><br><br>


2011 переможці Студентської осені.<br><br><br>

2010 переможці Студентської осені.<br><br><br>

</SPAN></FONT></FONT></TD></TR></TBODY></TABLE>
